var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/projects/by-token/[token]/route.js")
R.c("server/chunks/[root-of-the-server]__00idyq2._.js")
R.c("server/chunks/[root-of-the-server]__0op9af~._.js")
R.c("server/chunks/_next-internal_server_app_api_projects_by-token_[token]_route_actions_029k.j4.js")
R.m(54026)
module.exports=R.m(54026).exports
